<!DOCTYPE html>
<html lang="en" class="js-off">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
		<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
		<link rel="stylesheet" href="css/site-specific/research-report.css">
		<title>Wikimedia Research — Research Report N&ordm; 10</title>
		<script>
			document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
		</script>
		<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
		<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
		<script src="js/fonts-loader.js" async></script>
	</head>

	<body class="cta wrlp page--home">
		<header id="header" class="header" role="banner">
			<div class="content-box">
				<a href="#content" class="is-aural is-focusable">Jump to content</a>
				<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
				<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
				<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
					<i></i> <span>Menu</span>
				</label>
			</div>
		</header>
		<section id="cover" class="print--in" data-aria-hidden="true">
			<div class="in">
				<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
				<div>
					<h2 class="page__title">Research Report N&ordm; 10 </h2>
					<!-- <div class="date__title"></div> -->
					<p class="page__tagline">The tenth in a series of biannual reports from Wikimedia Research.</p>
				</div>
			</div>
		</section>

		<section id="contents" class="print--in" data-aria-hidden="true">
			<div class="in">
				<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
				<h2 class="page__title">Table of contents</h2>
				<ol>
					<li>Executive Summary</li>
					<li>Projects</li>
					<!-- <li>The people on the Research team</li> -->
					<li>Collaborations</li>
					<li>Events</li>
					<!-- <li>Trends to watch</li> -->
					<li>Donors</li>
					<li>Keep in touch with us</li>
					<li>Previous Report</li>
				</ol>
			</div>
		</section>

		<div class="page">
			<div class="content-box">
				<div class="col col--start">
					<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
					<nav id="nav--main" class="nav nav--main" role="navigation">
						<ol>
							<li class="nav__item"><a href="index.html">About</a></li>
							<li class="nav__item"><a href="projects.html">Programs</a></li>
							<li class="nav__item"><a href="publications.html">Publications</a></li>
							<li class="nav__item is-on"><a href="report.html">Report</a>
								<ul class="nav__sub-items">
									<li class="nav__sub-item"><a href="#projects">Executive Summary</a></li>
									<li class="nav__sub-item"><a href="#projects">Projects</a></li>
									<!-- <li class="nav__sub-item"><a href="#people">The people on the Research team</a></li> -->
									<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
									<li class="nav__sub-item"><a href="#events">Events</a></li>
									<!-- <li class="nav__sub-item"><a href="#trends">Trends to watch</a></li> -->
									<li class="nav__sub-item"><a href="#donors">Donors</a></li>
									<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
									<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
								</ul>
							</li>
							<li class="nav__item"><a href="news.html">News</a></li>
							<li class="nav__item"><a href="events.html">Events</a></li>
							<li class="nav__item"><a href="awards.html">Awards</a></li>
							<li class="nav__item"><a href="contact.html">Contact</a></li>
						</ol>
					</nav>
				</div>

				<div class="col col--end">
					<main id="content" class="content" role="main">
						<!-- Executive Summary -->
						<section id="main">
							<div class="print--grid print--out">
								<h2 class="page__title">Research Report N&ordm; 10</h2>
								<!-- <div class="date__title print--out"></div> -->
								<button class="print--btn" title="Print page" onclick="window.print()">
									<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20">
										<path d="M5 1h10v4H5zM3 6a2 2 0 0 0-2 2v7h4v4h10v-4h4V8a2 2 0 0 0-2-2zm11 12H6v-6h8zm2-8a1 1 0 1 1 1-1 1 1 0 0 1-1 1z"/>
									</svg>
								</button>
							</div>
							<p class="page__tagline print--out">The tenth in a series of biannual reports from the Wikimedia Foundation Research team.</p>
							<h2>Executive Summary</h2>

							<p>Welcome! We're the Wikimedia Foundation's <a href="https://research.wikimedia.org/team.html">Research team</a>. We develop models and insights utilizing scientific methods, and we strengthen the Wikimedia research communities. We do this work in order to: support technology and policy needs of the Wikimedia projects, and advance the understanding of the projects. This Research Report is an overview of our team's latest developments – an entry point that highlights existing and new work, and details new collaborations and considerations.</p>

							<p>Between January and June 2024 we worked on a variety of projects and initiatives:</p>

							<p><b>We responded to the technology needs of the Wikimedia projects by scaling existing ML models</b> to include more languages (see <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/add-a-link_model">Add-a-link ML model</a> to 19 more Wikipedia languages for a total of 297), investing in <b>developing multilingual models</b> that can reduce the number of models maintained in production (see <a href="https://meta.wikimedia.org/wiki/Research:Improving_multilingual_support_for_link_recommendation_model_for_add-a-link_task">exploratory work</a> for add-a-link which is expected to reduce the number of models in production from 300 to 5 or fewer), developing a new generation of patrolling models for Wikidata, <b>testing the deployment of new ML models</b> for product applications (see <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Article_descriptions">Article Description ML model</a>), informed decision making (see the <a href="https://commons.wikimedia.org/wiki/File:Connecting_Wikifunctions_to_Wikipedia_Opportunities_and_Challenges.pdf">recommendations</a> for <a href="https://www.wikifunctions.org/wiki/Wikifunctions:Main_Page">Wikifunctions</a>’s focus), and more.</p>

							<p><b>We supported the policy work on the Wikimedia projects</b> by initiating a <a href="https://meta.wikimedia.org/wiki/Research:Wikimedia_Research_Best_Practices_Around_Privacy_Whitepaper">project</a> to write a whitepaper to support Wikipedia researchers in more effectively navigating the privacy needs and expectations of Wikipedia editors. We additionally wrote a whitepaper that positions Wikipedia as an antidote to disinformation.</p>

							<p><b>We advanced the understanding of the Wikimedia projects</b> by empirically <a href="https://arxiv.org/abs/2406.01835v1">uncovering (<i>ACL’2024</i>)</a> that in many Wikipedia languages, much of the content is not accessible to those with average reading ability. We then successfully advocated for the introduction of a line of product work to simplify text for readers of Wikipedia.</p>

							<p><b>We invested in further strengthening the Wikimedia research community</b> by co-hosting the 11th edition of <a href="https://wikiworkshop.org/">Wiki Workshop</a>, awarding the <a href="https://research.wikimedia.org/awards.html">Wikimedia Foundation Research Award of the Year</a>, and distributing more than 250,000 USD to <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund#Review_submissions">9 research proposals</a> as part of <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund">Wikimedia Research Fund</a>. We further co-organized the <a href="https://meta.wikimedia.org/wiki/Artificial_intelligence/Bellagio_2024">AI and Knowledge Commons event</a>.</p>

							<p>The above are only examples of what we achieved together as a team at the service of the Movement. We invite you to read on to learn more about the breadth and depth of our work. And remember: The work that the Research team does is a work in progress. That is why we are publishing these Research Reports: To keep you updated on what we think is important to know about our most recent work and the work that will happen in the following six months.</p>
						</section>

						<!-- Projects -->
						<section id="projects" class="border--top">
							<h2>Projects</h2>
							<div>
								<ul class="list--projects">
									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Address Knowledge Gaps</h3>
											<span class="project__card--desc">We develop models and insights using scientific methods to identify, measure, and bridge Wikimedia’s knowledge gaps</span>

											<h4>A deeper understanding of content contributions</h4>
											<p>
												We expanded the evaluation and error analysis of Edisum, our large language model prototype trained to generate <a href="https://en.wikipedia.org/wiki/Help:Edit_summary">edit summary</a> recommendations on English Wikipedia. This enabled us to further analyze its effectiveness and compare it with existing commercial LLMs.
												(<a class="project__card--more" href="https://arxiv.org/pdf/2404.03428">Paper</a>) 
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types/Edit_Summaries">Learn more</a>) 
											</p>

											<h4>An improved readership experience through better new user onboarding</h4>
											<p>
												We tested our new link recommendation model after finalizing and incorporating the <a href="https://pypi.org/project/mwtokenizer/">mwtokenizer</a> library to support tokenization across Wikipedia languages, including languages that do not use whitespaces to separate tokens, such as Japanese. Our results show that the model can now run in many more languages without ecnountering tokenization errors, and has substantially  improved performance in many “non-whitespace languages”. 
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Improving_multilingual_support_for_link_recommendation_model_for_add-a-link_task">Learn more</a>) 
											</p>

											<h4>A model to increase the visibility of articles</h4>
											<p>
												We developed a multilingual model to help editors add links to de-orphanized articles on Wikipedia. This model identifies the best places in the text to add a link when the <a href="https://en.wikipedia.org/wiki/Anchor_text">anchor text</a> does not already exist in the text. We demonstrated that our model outperforms other methods, including GPT-4, across 20 languages in a zero-shot setup. 
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles/Supporting_entity_insertion">Learn more</a>) 
											</p>

											<h4>Metrics to measure knowledge gaps</h4>
											<p>
												Our focus was on three primary areas: ensuring the adoption and usage of the knowledge gap metrics and measurements we have developed over the past years, improving accessibility to the relevant data, and continuing research to develop metrics for the knowledge gaps that currently do not have a metric.
											</p>
											<p>
												We developed an expanded  geography content gap metric, which counts the number of Wikipedia articles related to different geographic regions. One limitation of the previous metric was that it geolocated Wikipedia articles solely based on their Wikidata items’ geo coordinates. This approach limited the number of articles that could be geolocated and thus counted by the geographic gap metric. We deployed a new version of the metric, expanding the set of Wikidata properties used to geolocate articles (see <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Content_Mapping#Cultural_model">cultural model</a>). This resulted in almost doubling the number of geolocated articles (from 28% to 55%) and a more comprehensive geographic gap metric.  This work was part of our contributions to one of the Foundation’s top annual plan goals, <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Goals/Infrastructure">Infrastructure: Building the infrastructure of knowledge as a service</a>.
												(<a class="project__card--more" href="https://analytics.wikimedia.org/published/datasets/knowledge_gaps/content_gaps/csv/">Data</a>) 
											</p>
											<p>
												We improved accessibility to our knowledge gaps data. We focused on publishing article quality scores, which are the backbone of all of our knowledge gaps metrics that measure gaps in quality across different categories. We created a dataset of language-agnostic feature values and quality scores for all revisions of all articles in the existing language versions of Wikipedia, which was accepted for publication at <a href="https://icwsm.org/2024/index.html/">ICWSM 2024</a> (<a href="https://arxiv.org/abs/2404.09764">paper</a>, <a href="https://zenodo.org/records/10495081">dataset</a>). Additionally, we worked on improving the current <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language-agnostic_Wikipedia_article_quality">article quality model</a> in preparation for its productization and deployment to Liftwing, our ML model serving platform.
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T360455">Task</a>) 
											</p>
											<p>
												We continued research towards developing more <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Content">content gap metrics</a>. Due to other priorities, we mostly focused our attention on the development of metrics for the language and readability gaps where you can learn more about in what follows.
											</p>
											<p>
												We continued developing measurements for language coverage of Wikimedia projects, and found that the number of pre-hosted projects (or ‘test wikis’) is much higher than hosted projects. For the 20 most spoken languages, we also compared the number of Wikipedia articles with the number of language speakers, and found large imbalances in terms of representation.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Incubator_and_language_representation_across_Wikimedia_projects">Learn more</a>) 
											</p>
											<p>
												We continued advancing our research on the readability gap. A paper including the details of our readability scoring model has been accepted for publication to <a href="https://2024.aclweb.org/">ACL 2024</a>. Our latest results show that for many languages on Wikipedia, the content is not accessible to those with average reading ability We also continued our studies around subjective readability perception, and designed a revised survey where we asked participants to evaluate the readability of text, explicitly taking into account the level of formal education of respondents into the analysis.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research">Learn more</a>) 
											</p>
											<p>
												Finally, we advanced survey work on three main fronts: Reader surveys, Community Insights surveys, and streamlining survey analysis:
											</p>
											<p>
												We started analyzing the results of the 2023 Global Reader Surveys. Among the main <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Readers">Readers’ gaps</a>, we found that: readers skew towards men, with about 63% of readers self-identifying as men; they are highly multilingual, with 55% indicating they speak two or more languages fluently; overall, readers are very well-educated (among non-students, 56% have a bachelor degree or more); and they skew young (37% of readers older than 18 are below 30 years of age). 
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement/Readers_Survey_2023#Results">Learn more</a>) 
											</p>
											<p>
												We launched the <a href="https://meta.wikimedia.org/wiki/Community_Insights">Community Insights survey</a> across 29 languages over the whole month of April. We deduplicated and de-identified the data, calculated weights and response rates, and harmonized it with the data from previous editions of the survey. We have now started the data analysis.
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T362399">Task</a>) 
											</p>
											<p>
												We built repeatable frameworks for analyzing survey data, via automation and other documentation practices and templates, and tested those as part of our analysis support for the December 2023 <a href="https://www.mediawiki.org/wiki/Developer_Satisfaction_Survey/2024">Developer Satisfaction Survey</a>. Compared to the previous iteration of the survey, the time it took to complete the visualizations from the close of the survey was reduced from 18 weeks to 8 weeks. 
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T354693">Task</a>) 
												(<a class="project__card--more" href="https://gitlab.wikimedia.org/repos/research/developer-satisfaction-survey/-/tree/main/dss_2024/public/scripts?ref_type=heads">Code</a>) 
											</p>

											<h4>A deeper understanding of the role of visual knowledge in Wikimedia Projects</h4>
											<p>
												Due to other priorities this project was on a pause during the period of this report. As we do not expect to prioritize work on this front in the coming six months, we will drop this project from future reports and will reintroduce it when we start investing time on it.
											</p>

											<h4>A deeper understanding of reader navigation</h4>
											<p>
												As most research work has concluded on this front, we focused on disseminating existing work on reader navigation: We presented research on curious rhythms at ICWSM 2024 (<a class="project__card--more" href="https://ojs.aaai.org/index.php/ICWSM/article/view/31386">Paper</a>). The “google2wiki” project, our effort to create a dataset combining <a href="https://trends.google.com/trends/">Google Trends</a>) and <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_clickstream">Wikipedia clickstream</a> was on a pause during the period of this report due to other priorities.
											</p>

											<h4>A unified framework for equitable article prioritization</h4>
											<p>
												We are moving to a framework where our  <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Production/Language_agnostic_link-based_article_topic">multilingual topic models</a> will be adopted by several product features to help contributors prioritize articles based on their topics of choice (See <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2024-2025/Product_%26_Technology_OKRs#Wiki_Experiences">KR WE 2.1</a> on WMF Annual Plan). We are working on expanding the model so that an article can be associated with countries that are relevant to its content (<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Language-Agnostic_Topic_Classification/Countries">Learn More</a>). Additionally, we are working on expanding in a more systematic way the taxonomy of topics that the model can detect, to reflect the topical areas that are more relevant to our communities (<a class="project__card--more" href="https://phabricator.wikimedia.org/T343241">Task</a>). Additionally, we keep iterating on feedback about our <a href="https://list-building.toolforge.org/">List-Building tool</a>, as it is being tested by campaign organizers to more easily build article worklists that are relevant to their topic areas. (<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:List_building_for_campaigns">Learn more</a>).
											</p>

											<h4>Large language models for text simplification</h4>
											<p>
												We completed our first round of exploratory experiments with large language models for text simplification. We developed a model for automatic text simplification by fine-tuning <a href="https://huggingface.co/docs/transformers/main/en/model_doc/flan-t5">Flan-T5</a> on pairs of articles from English Wikipedia (original) and Simple English Wikipedia (simplified), with promising results in line with the state of the art. We are now working on adapting this model to a multilingual setting.
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Develop_a_model_for_text_simplification_to_improve_readability_of_Wikipedia_articles/First_round_of_experiments">Learn more</a>) 
											</p>
										</div>
									</li>

									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Improve Knowledge Integrity</h3>
											<!-- <span class="project__card--desc"></span> -->

											<h4>Reference quality in Wikipedia as a service</h4>
											<p>
												Building on our research on <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">reference quality in English Wikipedia</a>, we started expanding the reference quality model to more languages. Our goal is to work with the ML team to bring the final model to production in support of <a href="https://enterprise.wikimedia.com/">Wikipedia Enterprise</a> needs.
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T357033">Task</a>)
											</p>

											<h4>Enhanced models for content patrolling</h4>
											<p>
												We have finalized the research for the Wikidata Revert Risk Model <a class="project__card--more" href="https://phabricator.wikimedia.org/T328813">(Task)</a> a natural extension to the Wikipedia <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language-agnostic_revert_risk">Language Agnostic Revert Risk model</a>. Once in production, the model which has a higher performance than the existing model (ORES), can be used to improve the efficiency of patrolling edits by Wikidata editors.
											</p>

											<h4>A project to help develop critical readers</h4>
											<p>
												Our analysis on knowledge networks of Wikipedia readers to understand and operationalize curiosity in self-motivated information seeking has concluded, and we revised the paper based on the reviews we received after submission  to the journal Science Advances. We have now resubmitted the revised paper.
											</p>

											<h4>Wikipedia Knowledge Integrity Risk Observatory</h4>
											<p>
												As of last year, we concluded the research on this front. We continue to raise awareness about the outputs of this project: a private dashboard as well as the datasets. These outputs are currently being used by Trust and Safety and Moderator Tools teams at WMF and can serve other use cases as needs emerge.
											</p>

											<h4>A model for understanding knowledge propagation across Wikimedia projects</h4>
											<p>
												This project is concluded, and we do not expect to revisit it in the coming period due to other priorities.
											</p>
										</div>
									</li>

									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Building the foundations</h3>
											<!-- <span class="project__card--desc"></span> -->

											<h4>Ethical AI</h4>
											<p>
												Today many teams in WMF are interested in experimenting with or using AI models in products and features. In the past, the Research team would receive the usecases and develop or tune an existing AI model for the specific usecases. As demand on the usage of such models has increased and the resources for developing such models in the Research team has remained constant, we identified an opportunity to develop a framework and a set of recommendations for models that the teams can start using in products and features without heavily relying on our team. We will have more updates about this work in the future report.
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T369281">Task</a>)
												(<a class="project__card--more" href="https://meta.wikimedia.org/wiki/Research:Test_External_AI_Models_for_Integration_into_the_Wikimedia_Ecosystem">Learn more</a>)
											</p>

											<h4>Survey support for WMF and the affiliates</h4>
											<p>
												We continued our service to support survey work across the Wikimedia movement. We supported surveys from some Wikimedia affiliates (Wikimedia Mexico, Latin America Training Center, Wikimedia Uruguay, Wiki Loves Africa, Wikimedia User Group Nigeria, and Wikimedia Deutschland) by drafting, reviewing, or revising survey questions, sharing data privacy practices, and providing survey tooling. We continued to advocate for the maintenance and improvements of <a href="https://www.mediawiki.org/wiki/Extension:QuickSurveys">QuickSurveys</a>, our on-wiki survey infrastructure.
											</p>

											<h4>Frameworks for metric definition and dissemination</h4>
											<p>
												We continued our contributions to <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Goals/Infrastructure">Infrastructure: Building the infrastructure of knowledge as a service</a>, one of the top-line goals of Wikimedia Foundation’s annual plan for 2023-2024, on two fronts. First, we formalized and adopted the <a href="https://meta.wikimedia.org/wiki/Research_and_Decision_Science/Data_glossary/Essential_metrics">essential metrics definition</a> which is now adopted by the Wikimedia Foundation. Second, we implemented the process for computing, visualizing, and presenting business critical annual plan metrics (core metrics), and released public <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2023-2024/Reports/Core_Metrics_Q3">metrics reports</a> for the first three quarters of the fiscal year. This project is now concluded. 
											</p>

											<h4>A data pipeline for improved efficiency</h4>
											<p>
												We productionized the wikidiff pipeline. This is a dataset of <a href="https://en.wikipedia.org/wiki/Diff#Unified_format">unified diffs</a> for the full Wikimedia revision history, which has traditionally been difficult and expensive to compute, but is also frequently useful for research scientists in our team. The wikidiff dataset is now used in production by the Risk Observatory and the Revert Risk Model training dataset pipelines, and research scientists are looking to use them in other projects. <a class="project__card--more" href="https://gitlab.wikimedia.org/repos/research/research-datasets/-/blob/main/notebooks/wikidiff.ipynb">(Example notebook code)</a>
											</p>
											<p>
												A proof of concept end-to-end model training pipeline. While we test and develop many ML/AI models, we do not have access to an end-to-end ML model training pipeline. This means researchers developing models have to hack pipelines for specific projects which is time-consuming and subject to errors. We developed our first proof of concept end-to-end model training pipeline in airflow <a class="project__card--more" href="https://gitlab.wikimedia.org/repos/research/research-datasets/-/tree/revert_risk_model?ref_type=heads#revert-risk">(code)</a> which eventually will allow us to take advantage of more state-of-the-art models (e.g. LLMs) with fresher data, address model quality and latency issues, and shorten the path from research models to product features. 
											</p>
										</div>
									</li>

									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Strengthening the research communities</h3>
											<!-- <span class="project__card--desc"></span> -->

											<h4>Research Community Mapping</h4>
											<p>
												Over the years we have started and maintained multiple initiatives to build and strengthen the Wikimedia research communities. With the updated <a href="https://research.wikimedia.org/index.html">team mission</a>, we took the opportunity to step back and reflect on what we mean when we say we want to strengthen the Wikimedia research communities. We also (re-)defined why we do each of these initiatives. We documented the result of this work in <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Research_Community_Mapping">Wikimedia Research Community Mapping</a> which we hope to help you lean more about what we do on this front, why we do it, and how you can join in.
											</p>

											<h4>Wikimedia Hackathon</h4>
											<p>
												We participated in the <a href="https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2023">Wikimedia Hackathon</a>, an annual event that brings together the global Wikimedia technical community to improve the technological infrastructure and software that powers and benefits the Wikimedia projects. We <a href="https://phabricator.wikimedia.org/T362751">ran a session</a> on ML models developed by the Research Team that are hosted in LiftWing whose goal was to provide developers with insights on how they can utilize research models to improve their work. We also worked on a <a href="https://phabricator.wikimedia.org/T362805">tool to easily visualize the dataset</a> containing the differentially private country-level pageview data and on creating a <a href="https://phabricator.wikimedia.org/T362957">dataset for automatic summarization</a> of discussions in Wikipedia.
											</p>

											<h4>Research Showcases</h4>
											<p>
												Our January showcase focused on Connecting Actions with Policy and featured a discussion on the impact of reliable source guidelines on marginalized communities and on transparent stance detection in Wikipedia editor discussions. In February, we explored sociotechnical designs for democratic governance of social media and AI. March focused on gender gaps with studies on recommender systems for content gaps and the importance of offline Wikipedia meetups. April's showcase was about multimedia support on Wikipedia and addressed image accessibility and introduced Wiki2Story, an automatic approach to converting articles into mobile-friendly Web Stories. May's theme was the reader to editor pipeline, featuring research on journey transitions and the Wikimedia Foundation’s Growth features to improve newcomer experience.
												(<a class="project__card--more" href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Learn more</a>)
											</p>

											<h4>Office Hour Series</h4>
											<p>
												We continued to provide one-on-one office hours to answer questions regarding proposed or in-progress research work, provide information on how to access datasets or run an analysis, share insights about programming and initiatives led by the Wikimedia Research team, explore collaborations, and more.
												(<a class="project__card--more" href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours">Learn more</a>)
											</p>

											<h4>Mentorship through Outreachy</h4>
											<p>
												We continue to participate in <a href="https://www.outreachy.org/">Outreachy</a> and are excited to have a new intern onboard. Mahima Agarwal will be contributing towards <a href="https://phabricator.wikimedia.org/T356498">building a data visualization tool</a> for the evolution of Wikipedia articles maintained by WikiProjects. She will be working with <a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a>, <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a>, and <a href="https://meta.wikimedia.org/wiki/User:CMyrick-WMF">Caroline Myrick</a>.
											</p>

											<h4>Mentorship through Internships</h4>
											<p>
												In February, Destinie James began working on improving our <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language-agnostic_Wikipedia_article_quality">language-agnostic article quality model</a>. Destinie’s work involved testing the accuracy of the model in more languages, adding more features, making our feature extraction pipeline more robust by switching from wikitext to html input, and improving our <a href="https://gitlab.wikimedia.org/repos/research/html-dumps/">library to parse html dumps</a>.
											</p>

											<h4>Presentations and keynotes</h4>
											<p>
												We engaged with research audiences through the following presentations and keynotes during the past six months:
											</p>
											<p>
												In January, we participated in the <a href="https://en.wikipedia.org/wiki/Wikipedia:Meetup/NYC/Wikipedia_Day_2024">Wikipedia Day NYC event</a>. The special focus for this year was Artificial intelligence in Wikimedia projects and we took part in a panel conversation titled “Wikimedia AI Futures”.
												(<a class="project__card--more" href="https://en.wikipedia.org/wiki/File:07_Wikimedia_AI_Futures.webm">Video</a>)
											</p>
											<p>
												In February, we gave a talk at EPFL on <a href="https://memento.epfl.ch/event/research-at-the-wikimedia-foundation-to-advance-kn/">“Research at the Wikimedia Foundation to advance knowledge equity”</a>. We were invited by <a href="https://dlab.epfl.ch/people/west/">Robert West</a>, head of the Data Science Lab at EPFL and Research Fellow of the Wikimedia Research Team. We presented recent research on better understanding and supporting Wikipedia’s readers and discussed ongoing and potential formal collaborations with members of the team. 
											</p>
											<p>
												In March, we participated in the <a href="https://ofilibre.urjc.es/blog/2024-01-10-jornadas/">3rd edition of the Free Culture Days (III Jornadas de Cultura Libre)</a> at Universidad Rey Juan Carlos in Madrid (Spain). We were invited by the Office of Free Knowledge and Free Culture of this university for a talk on “Wikimedia Research in the age of Artificial Intelligence”.
												(<a class="project__card--more" href="https://tv.urjc.es/video/65fd81d3a848b925ce42cd58">Video</a>)
											</p>
											<p>
												In May, we gave a talk on "Research to serve Wikimedia developers" at <a href="https://eslib.re/2024/">esLibre 2024</a>, a conference in Valencia (Spain) on free software, free hardware and free culture. The talk was the opening session of a track organized by the <a href="https://wikimedia.es/">Wikimedia Spain</a> chapter, that included other talks by WMF staff designing translation tools for Wikipedia and academic researchers working on graphic galleries with Wikidata.
												(<a class="project__card--more" href="https://propuestas.eslib.re/2024/salas/construccion-conocimiento-libre">Website</a>)
											</p>
											<p>
												In June, along with formal collaborators, we attended the <a href="https://icwsm.org/2024/index.html">ICWSM 2024</a> conference for multiple contributions. First, we gave a tutorial on using public data from Wikipedia and its sister projects for academic research <a class="project__card--more" href="https://meta.wikimedia.org/wiki/Wikimedia_Data_Tutorial_ICWSM_2024">(tutorial website)</a>. Then, we presented 4 peer-reviewed papers <a class="project__card--more" href="https://ojs.aaai.org/index.php/ICWSM/search/search?query=wikipedia&dateFromYear=2024&dateToYear=2024&authors=Wikimedia">(publications)</a> and engaged with the computational social science community interested in research on Wikimedia projects.
											</p>
											<p>
												In June, we participated in a panel at the <a href="https://de.wikipedia.org/wiki/Wikipedia:Wikimedia_Deutschland/Community-Portal/Beteiligung/Debattieren_und_analysieren/Zukunftskongress">Wikipedia Zukunftskongress</a> organized by Wikimedia Deutschland (in German, <a href="https://de-m-wikipedia-org.translate.goog/wiki/Wikipedia:Wikimedia_Deutschland/Community-Portal/Beteiligung/Debattieren_und_analysieren/Zukunftskongress?_x_tr_sl=auto&_x_tr_tl=en&_x_tr_hl=en">automatic translation</a>). The <a href="https://www.wikimedia.de/zukunftskongress/programm/samstag-08-juni-2024/">panel’s theme</a> was to discuss about the future of Wikipedia focusing on where the community is heading. We shared some of our insights from our recent work on Addressing Knowledge Gaps such as the size of the gender gap for readers. 
											</p>
											<p>
												<b>Research Fund</b>. We received 76 applications as part of this year’s Research Fund grant cycle. From those, 23 were desk-rejected. The remaining 53 applications went through the complete first-stage review process. 13 were invited to Stage II. We <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund#Review_submissions">accepted 9 submissions</a> out of the 13 Stage II applications and are distributing a total amount of 270,687 USD among these applications. This year's round of funding continues our commitment to expanding and strengthening the global network of Wikimedia researchers. We aim to support projects that support the technology and policy needs of the Wikimedia projects and advance our understanding of the Wikimedia projects.
											</p>
											<p>
												<b>Wiki Workshop</b>: We celebrated the 11th edition of Wiki Workshop on June 20, 2024. More than 200 participants joined us in this year's edition, composed of researchers, Wikimedia volunteers, WMF staff, and more. We received 50 submissions on a variety of topics and we had dedicated sessions on Governance &amp; Policy, Representation and Gender, Inclusion of Communities, and more. A new track was created for staff members, affiliates, developers, and volunteers to hold thematic sessions that foster connections between the Wikimedia research community and the Wikimedia movement at large.
											</p>
											<p>
												If you missed the event, worry not! You can review the <a href="https://wikiworkshop.org/#schedule">schedule</a>, check out the accepted <a href="https://wikiworkshop.org/#papers">extended abstracts</a>, and even <a href="https://youtube.com/playlist?list=PLhV3K_DS5YfJM2hhwoRY7MyFLx8XAIwfv">watch</a> the recorded sessions.
											</p>
										</div>
									</li>

									<li>
										<div class="feature__card">
											<h3 class="project__card--title">Additionally</h3>
											<!-- <span class="project__card--desc"></span> -->

											<h4></h4>

											<p>
												<b>An updated framework for user centered product development.</b> In the past, product teams at WMF used <a href="https://www.mediawiki.org/wiki/Personas_for_product_development">user personas</a> to think, discuss, and develop for the users of the products. With the strategic focus in WMF Product and Technology teams shifting to support the projects to be multigenerational, there was a need to revisit the existing personas. And that is what we did. In collaboration with the Product Design team, we developed the first version of Wikimedia Volunteer Archetypes. We conducted a survey and gathered data from roughly 1400 respondents who volunteer their time online. We then analyzed and grouped the responses to arrive at 6 archetypes.
												(<a class="project__card--more" href="https://phabricator.wikimedia.org/T361376">Task</a>)
											</p>
											<p>
												<b>Research to bridge knowledge gaps with MinT (Machine in Translation) for readers.</b> We supported the Language Team via the <a href="https://meta.wikimedia.org/wiki/Research:MinT_(Machine_in_Translation)_Research">MinT Research Project</a>. Through research with readers and editors, we tested and drove iteration on new design concepts aimed at bridging language gaps by leveraging machine translation to aid readers in accessing content otherwise only available in some language versions of Wikipedia. Of various impacts, improvements based on research results led to new entry points including a footer entry point (<a href="https://phabricator.wikimedia.org/T363338">task</a>). Enablement of this entry point on 23 pilot wikis resulted almost immediately in a 300% increase in translation requests, thereby helping bridge the gap between readers and encyclopedic content.
											</p>
										</div>
									</li>
								</ul>
							</div>
						</section>

						<!-- People -->
						<!-- <section id="people" class="border--top"> -->
						<!-- 	<h2>The people on the Research team</h2> -->
						<!---->
						<!-- 	<h3>New members</h3> -->
						<!-- 	<div> -->
						<!-- 		<ol class="list--team"> -->
						<!-- 			<li class="member"> -->
						<!-- 				<div class="member__picture"> -->
						<!-- 					<a href="https://commons.wikimedia.org/wiki/File:Asikin-Garmager,_Eli_Jan_2020.jpg"><img src="img/team/Eli_Asikin-Garmager.jpg" alt="Eli Asikin-Garmager"></a> -->
						<!-- 				</div> -->
						<!-- 				<div class="member__desc"> -->
						<!-- 					<span class="member__desc--name"><a href="https://meta.wikimedia.org/w/index.php?title=User:EAsikingarmager_(WMF)">Eli Asikin-Garmager</a></span> -->
						<!-- 					<span class="member__desc--title">Principal Design Researcher</span> -->
						<!-- 				</div> -->
						<!-- 			</li> -->
						<!-- 		</ol> -->
						<!-- 	</div> -->
						<!-- </section> -->

						<!-- Collaborations -->
						<section id="collaborations" class="border--top">
							<h2>Collaborations</h2>
							<p>The Research team's work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators. During the last six months, we established the following new collaborations:</p>
							<ul>
								<li><a href="https://people.epfl.ch/marija.sakota?lang=en">Marija Šakota</a> is a PhD student at <a href="https://dlab.epfl.ch/">EPFL</a>. Her work focuses on natural language processing (NLP) including a previous project focused on generating <a href="https://www.mediawiki.org/wiki/Wikimedia_Apps/Team/Android/Machine_Assisted_Article_Descriptions">article description recommendations</a> for editors. She collaborates with us on <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types/Edit_Summaries">generating edit summaries for Wikipedia edits</a>.</li>

								<li><a href="https://www.marquette.edu/computer-science/directory/michael-zimmer.php">Michael Zimmer</a> is the Director of the Center for Data, Ethics, and Society at <a href="https://www.marquette.edu/">Marquette University</a>, and Professor and Vice Chair in the Department of Computer Science. He is a privacy and data ethics scholar whose work focuses on digital privacy and surveillance, the ethics of big data, internet research ethics, and the broader social and ethical dimensions of emerging digital technologies. Michael collaborates with us in writing a whitepaper about <a href="https://meta.wikimedia.org/wiki/Research:Wikimedia_Research_Best_Practices_Around_Privacy_Whitepaper">privacy best practices when conducting research on Wikipedia</a>.</li>
							</ul>
						</section>

						<!-- Events -->
						<section id="events" class="border--top">
							<h2>Events</h2>
							<div>
								<ol class="list--features">
									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">NLP for Wikipedia</h4>
											<div class="update__card--time">November 2024 <i>(Miami, FL and virtual)</i></div>
											<span class="event__card--desc">
												We are co-organizing a workshop focused on natural language tasks and datasets related to Wikipedia at <a href="https://2024.emnlp.org/" target="_blank">EMNLP</a> (a premier natural language processing conference) in November 2024.
											</span>
											<a href="https://meta.wikimedia.org/wiki/NLP_for_Wikipedia_(EMNLP_2024)" class="event__card--more">Learn more</a>
										</div>
									</li>

									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
											<div class="update__card--time">Every 3rd Wednesday of the month <i>(virtual)</i></div>
											<span class="event__card--desc">
												Join us for Wikimedia-related research presentations and discussions. The showcases are great entry points into the world of Wikimedia research and for connecting with other Wikimedia researchers.
											</span>
											<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Learn more</a>
										</div>
									</li>

									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Research Office Hours</h4>
											<div class="update__card--time">Throughout the month <i>(virtual)</i></div>
											<span class="event__card--desc">You can book a 1:1 consultation session with a member of the Research team to seek advice on your data or research related questions. All are welcome!</span>
											<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Book a session</a>
										</div>
									</li>

									<!-- <li class="feature"> -->
									<!-- 	<div class="feature__card"> -->
									<!-- 	<h4 class="event__card--title">Wiki Workshop</h4> -->
									<!-- 		<div class="update__card--time">June 2024</div> -->
									<!-- 		<span class="event__card--desc">The eleventh edition of Wiki Workshop, our largest Wikimedia research event of the year, will take place on June 20, 2024.</span> -->
									<!-- 		<a href="https://wikiworkshop.org/" class="event__card--more">Stay tuned!</a> -->
									<!-- 	</div> -->
									<!-- </li> -->

									<li class="feature">
										<div class="feature__card">
										<h4 class="event__card--title">Wikimania 2024</h4>
											<div class="update__card--time">August 2024 <i>(Katowice)</i></div>
											<span class="event__card--desc">
												The 19th edition of Wikimania will take place in Katowice, Poland from 7–10 August. Members of the research team will be in attendance and the program will include a dedicated Research track.
											</span>
											<a href="https://wikimania.wikimedia.org/wiki/2024:Program" class="event__card--more">Program</a>
										</div>
									</li>
								</ol>
							</div>
							<!-- <p class="color--light"></p> -->
						</section>

						<!-- Trends to watch -->
						<!-- <section id="trends" class="border--top"> -->
						<!-- 	<h2>Trends to watch</h2> -->
						<!-- 	<p>We're keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p> -->
						<!-- 	<ul class="trends list--projects"> -->
						<!-- 		<li> -->
						<!-- 			<h4>Name</h4> -->
						<!-- 			<p> -->
						<!-- 				Lorem Ipsum Dolor Sit Amet. -->
						<!-- 			</p> -->
						<!-- 		</li> -->
						<!-- 	</ul> -->
						<!-- </section> -->

						<!-- Donors -->
						<section id="donors" class="border--top">
							<h2>Donors</h2>
							<p>Funds for the Research team are provided by donors who give to the Wikimedia Foundation <a href="https://donate.wikimedia.org/wiki/Ways_to_Give">in different ways</a>. Thank you!</p>
						</section>

						<!-- Keep in Touch -->
						<section id="touch" class="border--top">
							<h2>Keep in touch with us</h2>
							<p>The Wikimedia Foundation's Research team is part of a global network of researchers who advance our understanding of the Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/postorius/lists/wiki-research-l.lists.wikimedia.org/">wiki-research-l mailing list</a>.</p>
							<p>In addition, we offer one-on-one conversation times with our team members. You are welcome to schedule one of our upcoming Public <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours#">Office Hours.</a></p>
							<p>We look forward to connecting with you.</p>
						</section>

						<!-- Previous Report -->
						<section id="reports" class="border--top">
							<h2>Previous Report</h2>
							<p><a href="report_9.html">Research Report N&ordm; 9</a></p>
						</section>
					</main>
				</div>
			</div>
		</div>
		<footer id="footer" class="footer">
			<div class="content-box">
				<ul class="footer__list">
					<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
					<li><a href="acknowledgments.html">Acknowledgments</a></li>
					<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
					<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>
				</ul>
				<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
				<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
			</div>
		</footer>

		<!-- Piwik -->
		<script type="text/javascript">
			var _paq = _paq || [];
			_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
			_paq.push(['trackPageView']);
			_paq.push(['enableLinkTracking']);
			(function() {
				var u = "//piwik.wikimedia.org/";
				_paq.push(['setTrackerUrl', u + 'piwik.php']);
				_paq.push(['setSiteId', '13']);
				var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
				g.type = 'text/javascript';
				g.async = true;
				g.defer = true;
				g.src = u + 'piwik.js';
				s.parentNode.insertBefore(g, s);
			})();
		</script>

		<noscript>
			<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
		</noscript>
		<!-- End Piwik Code -->
	</body>
</html>
